#Fri Jan 02 01:52:59 CST 2015
central|http\://repo.maven.apache.org/maven2|sources=1420185179237
vi-repo|http\://repo.visualillusionsent.net/repository/public/|sources=1420185179237
mojang|https\://libraries.minecraft.net|sources=1420185179237
